--[[
Project name: HeadCount
Developed by: seppyk
Website: http://www.wowace.com/projects/head-count/
Description: Manages tracking of raid attendance and more.
License: All Rights Reserved unless otherwise explicitly stated. 
File: ru_RU.lua
File description: ru_RU resource bundle
]]

local L = AceLibrary("AceLocale-2.2"):new("HeadCount")

L:RegisterTranslations("ruRU", function() return {
	["product.usage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Для настроек введите |cFF9999FF/headcount|r или |cFF9999FF/hc|r.", 	

	["am"] = "до полудня", 
	["Active"] = "Активный", 
	["Announce"] = "Извещать", 
	["Bank"] = "Банк", 
	["Boss"] = "Босс", 
	["Cancel"] = "Отмена", 
	["Channel"] = "Канал", 
	["Class"] = "Класс", 
	["Close"] = "Закрыть", 
	["Cost"] = "Стоимость", 
	["Current"] = "Текущее", 
	["Date"] = "Дата", 
	["Disenchanted"] = "Распылено", 
	["Difficulty"] = "Сложность", 
	["End"] = "Окончание", 
	["Epic"] = "Эпическая", 
	["False"] = "False", 
	["Female"] = "Жен.", 
	["Gender"] = "Пол", 
	["Guild"] = "Гильдия", 
	["Heroic"] = "Героическая", 
	["Inactive"] = "Неактивный", 
	["Length"] = "Длина", 
	["Level"] = "Уровень", 
	["Loot"] = "Добыча", 
	["Male"] = "Муж.", 
	["Member"] = "Участник", 
	["Members"] = "Участники", 
	["Name"] = "Имя", 
	["No"] = "Нет", 
	["None"] = "Нету", 
	["Normal"] = "Обычная", 
	["Note"] = "Заметка", 
	["Officer"] = "Офицер", 
	["Offline"] = "Не в сети", 
	["Offspec"] = "Оффспек", 
	["Online"] = "В сети", 
	["Party"] = "Группа", 
	["Player"] = "Игрок", 
	["Players"] = "Игроков", 
	["pm"] = "после полудня", 
	["Presence"] = "Присутствие", 
	["Race"] = "Раса", 
	["Raid"] = "Рейд",  		
	["Recovery"] = "Восстановление", 
	["Refresh"] = "Обновить", 
	["Remove"] = "Удалить", 
	["Save"] = "Сохранить", 
	["Say"] = "Сказать", 
	["Source"] = "Источник", 
	["Standby"] = "Запас", 
	["Start"] = "Начало", 
	["Time"] = "Время", 
	["Total"] = "Всего", 
	["True"] = "True", 
	["Type"] = "Тип", 
	["Unknown"] = "Неизвестно", 
	["Version"] = "Версия", 
	["Wait"] = "Ожидание", 
	["Yell"] = "Крик", 
	["Yes"] = "Да", 
	["Zone"] = "Зона", 

	["Announce wait list"] = "Объявить список ожидания", 
	["Assign loot to bank"] = "Определять добычу в банк", 
	["Assign loot as disenchanted"] = "Определять добычу на распыление", 
	["Assign loot as offspec"] = "Определять добычу на оффспек", 
	["Begin time"] = "Время начала", 
	["Boss kills"] = "Убийство босса", 
	["Close menu"] = "Закрыть меню", 
	["Close the menu"] = "Закрыть меню", 
	["Current raid"] = "Текущий рейд", 
	["Death Knight players"] = "Рыцари смерти", 
	["Druid players"] = "Друиды", 
	["End active raid"] = "Завершить активный рейд", 
	["End raid"] = "Конец рейда", 
	["End time"] = "Время завершения", 
	["Export raid"] = "Экспорт рейда", 
	["Go back"] = "Назад", 
	["General information"] = "Общая информация", 
	["Hunter players"] = "Охитники", 
	["Item cost"] = "Цена предмета", 
	["Item level"] = "Уровень предмета", 
	["Item unavailable"] = "Предмет недоступен", 
	["Last activity"] = "Последняя активность", 
	["Last activity time"] = "Время последней активности", 
	["List wait list"] = "Список ожидания", 
	["Loot cost"] = "Цена добычи", 
	["Loot note"] = "Заметка добычи", 
	["Loot source"] = "Источник добычи", 
	["Looted by"] = "Получил", 
	["Mage players"] = "Маги", 
	["Manage loot"] = "Управление добычей", 
	["Member name"] = "Имя участника", 
	["No list"] = "Нет списка", 
	["Number of bosses"] = "Количество боссов", 
	["Number of items"] = "Количество предметов", 
	["Number of members"] = "Количество участников", 
	["Number of wait list players"] = "Количество игроков в списке ожидания", 
	["Offline time"] = "Время не в сети", 
	["Paladin players"] = "Паладины", 
	["Priest players"] = "Жреци", 
	["Raid announcement"] = "Анонс рейда", 
	["Raid information"] = "Информация рейда", 
	["Raid list"] = "Список рейда", 
	["Raid list group"] = "Список групп рейда", 
	["Raid list time"] = "Время списка рейда", 
	["Remove all"] = "Удалить всё", 
	["Remove all raids"] = "Удалить все рейды", 
	["Remove attendee"] = "Удалить присутствующих", 
	["Remove boss"] = "Удалить босса", 
	["Remove loot"] = "Удалить добычу", 
	["Remove member"] = "Удалить участника", 
	["Remove raid"] = "Удалить рейд", 
	["Remove wait list member"] = "Удалить список ожидающих участников", 
	["Rogue players"] = "Разбойники", 
	["Shaman players"] = "Шаманы", 
	["Start new raid"] = "Начать новый рейд", 
	["Start raid"] = "Начать рейд", 
	["Time history"] = "История времени", 
	["Time information"] = "Информация о времени", 
	["Total time"] = "Всего времени", 
	["Trash mob"] = "Существа", 
	["Unknown players"] = "Неизвестные игроки", 
	["View raid bosses"] = "Просмотр боссов рейда", 
	["View raid loot"] = "Просмотр добычи рейда", 
	["View raid members"] = "Просмотр участников рейда", 
	["View wait list"] = "Просмотр списка ожидания", 
	["Wait list"] = "Список ожидания", 
	["Wait list group"] = "Список групп ожидания", 
	["Wait list time"] = "Время списка ожидания", 
	["Wait list players"] = "Игроки списка ожидания", 
	["Warlock players"] = "Чернокнижники", 
	["Warrior players"] = "Войны", 

	-- JerryBlade Additions (1.5.8)

	["console.command.boss.add.name"] = "Add boss kill", 
	["console.command.boss.add.description"] = "Manually add a boss kill to the current raid with the current roster at the current time.", 
	["console.command.boss.add.usage"] = "<boss_name>", 
	["info.boss.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added boss |cFF6666FF%s|r to current raid.",
	["warning.boss.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to determine one or more manual boss addition arguments.",
	["warning.boss.add.failure.activeraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add boss |cFF6666FF%s|r because there is no active raid.",
	["debug.boss.add.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Manual boss addition arguments: %s",	

	-- Console commands
	["console.commands"] = { "/headcount", "/hc" }, 
	["console.usage.channels"] = "[guild officer party raid say yell]", 
	["console.usage.dateformat"] = "[Day-Month-Year Month-Day-Year Year-Month-Day]", 
	["console.usage.exclude"] = "[link]", 
	["console.usage.item.quality"] = "[|cFF9D9D9DPoor|r | |cFFFFFFFFCommon|r | |cFF1EFF00Uncommon|r | |cFF0070DDRare|r | |cFFA335EEEpic|r | |cFFFF8000Legendary|r | |cFFE6CC80Artifact|r]", 
	["console.usage.groups"] = "[1 2 3 4 5 6 7 8]", 	
	["console.usage.name"] = "[name]", 
	
	["console.command.gui.name"] = "Tracker рейда",
	["console.command.gui.description"] = "Открывает пользовательский интерфейс trackerа рейда.",	
	
	["console.command.raid.name"] = "Управление рейдом", 
	["console.command.raid.description"] = "Настройки управлением рейда.", 
	["console.command.raid.groupsetup.name"] = "Настройка групп", 
	["console.command.raid.groupsetup.description"] = "Настройки рейдовых групп.", 	
	["console.command.raid.groupsetup.raidlistgroups.name"] = "Список групп рейда", 
	["console.command.raid.groupsetup.raidlistgroups.description"] = "Установите список групп рейда.", 
	["console.command.raid.groupsetup.waitlistgroups.name"] = "Список групп ожидания", 
	["console.command.raid.groupsetup.waitlistgroups.description"] = "Установите список групп ожидания.", 
	["console.command.raid.groupsetup.autogrouping.name"] = "Авто выбор групп", 
	["console.command.raid.groupsetup.autogrouping.description"] = "Включить или отключить авто выбор групп. Группы будут выставляться автоматически в список рейда или в список ожидания, в зависимости от типа подземелья.", 
	["console.command.raid.waitlist.name"] = "Управление списком ожидания", 
	["console.command.raid.waitlist.description"] = "Настройки списка ожидания.", 	
	["console.command.raid.waitlist.duration.name"] = "Длительность шопота", 
	["console.command.raid.waitlist.duration.description"] = "Установите значение времени (в минутах) принятия шепота от игроков для приглашения в список ожидания.  Если длительность установлена на 0, шепоты для приглашения в список ожидания будут приниматься в ходе всего рейда.", 
	["console.command.raid.waitlist.autoremoval.name"] = "Авто-удаление", 
	["console.command.raid.waitlist.autoremoval.description"] = "Включить или выключить автоматическое удаление игрока из списка ожидания после присоединения игрока к рейду.", 
	["console.command.raid.waitlist.incoming.name"] = "Показать входящие сообщения", 
	["console.command.raid.waitlist.incoming.description"] = "Включить или выключить отображение входящего шепота списка ожидания.", 
	["console.command.raid.waitlist.outgoing.name"] = "Показывать исходящие сообщения", 
	["console.command.raid.waitlist.outgoing.description"] = "Включить или выключить отображение исходящего шепота списка ожидания.", 
	["console.command.raid.waitlist.notify.name"] = "Оповещения шепота", 
	["console.command.raid.waitlist.notify.description"] = "Включить или выключить отображение информационных оповещений когда игрок удачно добавлен в список ожиданий через шепот.", 
	["console.command.raid.pruning.name"] = "Удаление", 
	["console.command.raid.pruning.description"] = "Настройка автоматического удаления старых рейдов. Рейды будут удаляться только при запуске. Пожалуйста, используйте это с осторожностью.", 
	["console.command.raid.pruning.prune.name"] = "Авто удаление", 
	["console.command.raid.pruning.prune.description"] = "Включить или отключить автоматическое удаление рейдов. Включение удаления рейдов автоматически, будет производиться после определённого времени. Рейды будут удалены автоматически при запуске. Пожалуйста, используйте это с осторожностью.", 
	["console.command.raid.pruning.prunetime.name"] = "Время удаления", 
	["console.command.raid.pruning.prunetime.description"] = "Устанавливает время удаления. Увеличить или уменьшить время удаления (количество недель) для автоматического удаления старых рейдов после настройки периода времени. Рейды будут удалены автоматически при запуске. Пожалуйста, используйте это с осторожностью.", 
	["console.command.raid.delay.name"] = "Задержка присутствия", 
	["console.command.raid.delay.description"] = "Устанавливает задержку времени участия в рейде для увеличения или уменьшения производительности ценой точности времени участия. Увеличение времени (в секундах) увеличивает производительность, но снижает точность времени участия в рейде.", 
	["console.command.raid.bgtracking.name"] = "Отслеживание полей битв", 
	["console.command.raid.bgtracking.description"] = "Включить или выключить отслеживание присутствия на поле битв.", 
	["console.command.raid.autoselect.name"] = "Авто выбор группы", 
	["console.command.raid.autoselect.description"] = "Включить или отключить автоматический выбор группы по рейд зоне.", 	
	
	["console.command.datetime.name"] = "Время и дата", 
	["console.command.datetime.description"] = "Настройка времени и даты.", 
	["console.command.datetime.dateformat.name"] = "Формат даты", 
	["console.command.datetime.dateformat.description"] = "Установка формата даты.", 
	["console.command.datetime.timezone.name"] = "Часовой пояс", 
	["console.command.datetime.timezone.description"] = "Установка часового пояса.", 	
	["console.command.datetime.timeformat.name"] = "24-часовой формат времени", 
	["console.command.datetime.timeformat.description"] = "Включить или отключить 24-часовой формат времени.", 
	["console.command.datetime.timetotals.name"] = "Общее время", 
	["console.command.datetime.timetotals.description"] = "Установка общего активного времени.", 
	["console.command.datetime.timetotals.raidlisttime.name"] = "Время списка рейда", 
	["console.command.datetime.timetotals.raidlisttime.description"] = "Включить или отключить подсчет активности списка рейда от общего времени активности.", 
	["console.command.datetime.timetotals.waitlisttime.name"] = "Время списка ожидания", 
	["console.command.datetime.timetotals.waitlisttime.description"] = "Включить или отключить подсчет активности списка ожидания от общего времени активности.", 
	["console.command.datetime.timetotals.offlinetime.name"] = "Время \"в не сети\"", 
	["console.command.datetime.timetotals.offlinetime.description"] = "Включить или отключить подсчет активных \"в не сети\" от общего времени активности.", 

	["console.command.boss.name"] = "Boss", 
	["console.command.boss.description"] = "Configure boss tracking options.", 
	["console.command.boss.groupsetup.name"] = "Group setup", 
	["console.command.boss.groupsetup.description"] = "Configure the boss attendance group setup.", 
	["console.command.boss.groupsetup.raidlistgroup.name"] = "Raid list group", 
	["console.command.boss.groupsetup.raidlistgroup.description"] = "Enables or disables inclusion of raid list group members for boss kill attendance.", 
	["console.command.boss.groupsetup.waitlistgroup.name"] = "Wait list group", 
	["console.command.boss.groupsetup.waitlistgroup.description"] = "Enables or disables inclusion of wait list group members for boss kill attendance.", 
	["console.command.boss.groupsetup.nolistgroup.name"] = "No list group", 
	["console.command.boss.groupsetup.nolistgroup.description"] = "Enables or disables inclusion of no list group members (members who are offline or not in the raid) for boss kill attendance.", 	
	["console.command.boss.groupsetup.waitlist.name"] = "Wait list", 
	["console.command.boss.groupsetup.waitlist.description"] = "Enables or disables inclusion of wait list members (members who are on the standby wait list) for boss kill attendance.", 	
	
	["console.command.loot.name"] = "Добыча", 
	["console.command.loot.description"] = "Настройка отслеживания добычи.", 
	["console.command.loot.minimum.name"] = "Минимальное качество добычи", 
	["console.command.loot.minimum.description"] = "Установка минимального качества отслеживаемой добычи.", 
	["console.command.loot.popup.name"] = "Всплывающее управление добычей", 
	["console.command.loot.popup.description"] = "Включить или отключить всплывающее окно управления добычей при ее распределении.", 
	["console.command.loot.exclude.name"] = "Исключение добычи", 
	["console.command.loot.exclude.description"] = "Управление исключением добычи", 
	["console.command.loot.add.name"] = "Добавить добычу", 
	["console.command.loot.add.description"] = "Вручную добаыить добычу на данный рейд.", 
	["console.command.loot.add.usage"] = "[link] <raid_number> <player_name>", 
	
	["console.command.export.name"] = "Экспорт", 
	["console.command.export.description"] = "Настройка экспорта.", 	
	["console.command.export.format.name"] = "Формат экспорта", 
	["console.command.export.format.description"] = "Установка формата экспорта.", 
	["console.command.export.format.usage"] = "[EQdkp]", 
	["console.command.export.eqdkp.name"] = "EQdkp", 
	["console.command.export.eqdkp.description"] = "Настройка экспорта EQdkp.", 
	["console.command.export.eqdkp.difficulty.name"] = "Метка сложности", 
	["console.command.export.eqdkp.difficulty.description"] = "Включить или отключить метку сложности для экспорта EQdkp.  Включение настроит экспорт на добавку суфикса строк '(10)' и '(25)' для обычной и героической сложности рейдов, соответственно.  Если рейд не доступен в героическом режиме, тогда суффикс сложности не будет добовляться.", 
	
	["console.command.reporting.name"] = "Оповещения", 
	["console.command.reporting.description"] = "Настройки оповещений", 
	["console.command.reporting.broadcastchannel.name"] = "Канал оповещения", 
	["console.command.reporting.broadcastchannel.description"] = "Установите канал для трансляции информации рейда.", 	
	["console.command.reporting.bosskills.name"] = "Оповещать убийтва боссов",  
	["console.command.reporting.bosskills.description"] = "Оповещения об убийстве босса в реальном времени в канал чата.", 
	["console.command.reporting.loot.name"] = "Оповещения о добыче", 
	["console.command.reporting.loot.description"] = "Оповещения о добыче в реальном времени в канал чата.", 
	
	["console.command.debug.name"] = "Отладка", 
	["console.command.debug.description"] = "Включить или отключить отлаживание.", 		

	["console.command.exclude.name"] = "Исключения", 
	["console.command.exclude.description"] = "Включить или отключить слежение добычи специфических предметов.", 
	["console.command.exclude.add.name"] = "Добавить добычу", 
	["console.command.exclude.add.description"] = "Добавить добычу в список исключений.", 
	["console.command.exclude.remove.name"] = "Удалить добычу", 
	["console.command.exclude.remove.description"] = "Удалить добычу из списка исключений.", 	
	["console.command.exclude.list.name"] = "Список добычи", 
	["console.command.exclude.list.description"] = "Показать список исключений.", 
	
	-- *** MINIMAP MESSAGES ***
	["minimap.frame"] = "|cFF9999FFЛевый клик|r |cFFFFFFFFоткрыть трекер.|r", 
	["minimap.configuration"] = "|cFF9999FFПравый клик|r |cFFFFFFFFоткрывает меню настроек.", 
	["minimap.button.rotate"] = "|cFF9999FFЛевый клик|r |cFFFFFFFFи|r |cFF9999FFудержать мыщь|r |cFFFFFFFFповернуть иконку.", 
	["minimap.button.drag"] = "|cFFFFFFFFУдерживать|r |cFF9999FFalt|r |cFFFFFFFFи|r |cFF9999FFудерживать мышь|r |cFFFFFFFFчтобы перетащить иконку.", 

	-- Information messages
	["info.announce.waitlist.open"] = "Список ожиданий рейда открыт для новых участников. Шепните wl add для добавления в список ожидания.", 
	["info.announce.waitlist.close"] = "Список ожидания рейда для новых игроков в настоящее время закрыт.", 
	["info.announce.type.announcewaitlist"] = "Сообщить об открытии списка ожидания для принятия новых игроков.", 
	["info.announce.type.listwaitlist"] = "Отобразить текущий список ожидающих.", 
	["info.boss.snapshot"] = "Фиксация босса (%d участников)", 
	["info.channel.guild"] = "Канал чата гильдии.", 
	["info.channel.officer"] = "Канал чата офицеров.", 
	["info.channel.party"] = "Канал чата группы.", 
	["info.channel.raid"] = "Канал чата рейда.", 
	["info.channel.say"] = "Канал \"сказать\".", 
	["info.channel.yell"] = "Канал \"крикнуть\".", 
	["info.end.raid"] = "Хотите закончить активный рейд?", 
	["info.end.raid.noraidsexists"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно закончить активный рейд, поскольку в настоящее время нет активного рейда.", 	
	["info.exclude.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Добыча успешно добавлена в список исключений: %s", 		
	["info.exclude.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s (%s)", 
	["info.exclude.loot.manage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Используйте команду (/headcount exclude) для управления исключением добычи.", 	
	["info.exclude.loot.title"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Количество исключенных предметов: %d", 	
	["info.exclude.remove.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Добыча успешно удалена из списка исключений: %s", 		
	["info.export.raid"] = "Экспортировать информацию о рейде (формат: %s)", 	
	["info.initialization.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Модификация загружена.", 
	["info.item.unsafe"] = "Предмет небезопасный.", 
	["info.item.query"] = "Вы можете щелкнуть левой кнопкой мыши, чтобы попытаться запросить информацию для предмета с сервера.", 
	["info.item.requery"] = "Если предмет был запрошен, вам, возможно, необходимо повторно запросить данные и/или перегрузить интерфейс.", 
	["info.loot.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Добыча %s, успешно добавлена для |3-1(%s) в рейде %d.", 		
	["info.loot.manage"] = "Управление инфо о добыче", 
	["info.newraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Запущен новый рейд (%s).", 
	["info.noraidsexist"] = "В настоящее время рейдов не существует.", 
	["info.noraidsselected"] = "Нет выбранных рейдов.", 
	["info.raid.announce.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно задать уведомления рейду, поскольку в настоящее время нет активного рейда.", 
	["info.raidbosses"] = "Боссы (%d боссов)", 
	["info.raidhistory"] = "История рейдов (%d рейдов)", 
	["info.raidloot"] = "Добыча рейда (%d вещей)", 
	["info.raidmembers"] = "Участники рейда (%d участников)", 
	["info.raidplayer"] = "Информация об участнике", 
	["info.remove.attendee"] = "Хотите удалить это посещение?", 
	["info.remove.raid"] = "Хотите удалить этот рейд?", 
	["info.remove.allraids"] = "Хотите удалить все рейды?", 
	["info.remove.allraids.warning"] = "ВНИМАНИЕ: Это действие удалит всю базу трекера", 
	["info.remove.boss"] = "Хотите удалить этого босса?", 
	["info.remove.member"] = "Хотите удалить этого участника?", 
	["info.remove.waitlist"] = "Хотите удалить этого участника из списка ожидания?", 
	["info.remove.loot"] = "Хотите удалить эту добычу?", 
	["info.start.raid"] = "Хотитите начать новый рейд?", 
	["info.waitlist"] = "Список ожидания (%d участников)", 
	["info.waitlist.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Игрок успешно добавлен, %s, в список ожидания", 
	["info.waitlist.noplayers"] = "Нет игроков в списке ожидания.", 	

	-- Warning messages	

	["warning.announce.channel"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно послать сообщение. Канал вывода отсутствует.", 
	["warning.announce.type"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно послать сообщение. Нет текста сообщения.", 	
	["warning.export.raid.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно экспортировать. Активный рейд не может быть экспортирован.", 	
	["warning.loot.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Невозможно определить один или более параметров ручного добавления добычи.", 
	["warning.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Невозможно добавить вручную добычу к рейду %d, поскольку этот рейд не существует.", 
	["warning.loot.manage.cost"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Управление добычей невозможно. Цена добычи должна быть задана действительным числом.",
	["warning.loot.manage.looter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Управление добычей невозможно. Параметр /получатель добычи/ должен быть корректным значением.", 
	["warning.loot.manage.note"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно управление добычей. Заметка по добыче должна быть корректным значением.",
	["warning.loot.manage.source"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно управление добычей. Значение источника добычи должно быть корректным значением.", 
	["warning.loot.popup.remove.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно удалить добычу, так как всплывающее окно управления добычей активно.", 	
	["warning.loot.popup.remove.raid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно удалить рейд,так как всплывающее окно управления добычей активно.", 
	["warning.loot.popup.remove.removeall"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно удалить все рейды, всплывающее окно управления добычей активно.", 
	["warning.removeraid.failure"] = "|cFF9999FF%s:|r Невозможно удалить рейд [id: %d].", 
	["warning.waitlist.add.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно добавить участника, %s, поскольку этот участник уже в списке ожидания.", 
	["warning.waitlist.add.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно добавить участника, %s, в список ожидания, поскольку нет активного рейда на данный момент.", 
	["warning.waitlist.add.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно добавить участника %s, в список ожидания этот участник уже в рейдовом списке.", 
	["warning.waitlist.announce.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно объявить список ожидания, поскольку нет активного рейда на данный момент.", 
	["warning.waitlist.list.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно вывести список ожидания, поскольку нет активного рейда на данный момент.", 	
	["warning.waitlist.list.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно показать список ожидания, поскольку нет активного рейда на данный момент.", 
	["warning.waitlist.incomplete"] = "Функция списка ожидания находится в разработке, в настоящее время она еще не закончена.", 
	
	-- Error messages	
	["error.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Невозможно добавить вручную добычу, поскольку рейд трекер не запущен.", 
	["error.loot.add.failure.raidtracker"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Невозможно добавить вручную добычу в рейд %d, поскольку этот рейд больше не существует.",
	["error.loot.maximum"] = "|cFFFFFF7F%s:|r Максимальное качество добычи[|cFFFFFF7F%s|r] не может быть меньше, чем минимальное качество добычи [|cFFFFFF7F%s|r].", 
	["error.loot.minimum"] = "|cFFFFFF7F%s:|r Минимальное качество добычи [|cFFFFFF7F%s|r] не может быть больше, чем максимальное качество добычи [|cFFFFFF7F%s|r].", 
	["error.type.number"] = "|cFFFFFF7F%s:|r %s должно быть числом.", 
	["error.type.string"] = "|cFFFFFF7F%s:|r %s должно быть строкой.", 
	["error.sort.name"] = "|cFFFFFF7F%s:|r Невозможно сортировать, поскольку участник рейда не имеет имени.", 
	["error.sort.starttime"] = "|cFFFFFF7F%s:|r Невозможно сортировать, поскольку у рейда нет времени его начала.", 
	["error.exclude.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно добавить предмет, так как %s,уже присутствует в списке исключений.", 
	["error.exclude.missing"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Невозможно удалить предмет, так как, %s, не записан в список исключений.", 
	
	-- Guild messages
	["guild.broadcast.bosskill"] = "Босс убит: %s",
	["guild.broadcast.manualbosskill"] = "Босс убит: %s (*)",
	["guild.broadcast.loot"] = "%s получил добычу; %s [%s]", 
	
	-- Debug messages
	["debug.boss.engage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Босс вступает в бой: %s (%s).", 
	["debug.boss.kill"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Босс убит: %s (%s).", 
	["debug.boss.kill.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Бой с боссом завершен: %s.", 
	["debug.boss.loot.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добыча с босса: %s.", 
	["debug.boss.wipe"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Неудачная попытка.", 
	["debug.boss.wipe.check"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Проверка на успех.", 
	["debug.console.command.attendance.groups.range.invalid"] = "Значение группы [%d] в недопустимом диапазоне [1-8].", 
	["debug.console.command.attendance.groups.number.invalid"] = "Значение группы [%s] не число.", 
    ["debug.console.command.raid.groupsetup.raidlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Установка группы списка рейда [%d] в значение [%s].", 
    ["debug.console.command.raid.groupsetup.waitlistgroups.set"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Установка группы списка ожидания [%d] в значение [%s].", 
	["debug.enable.loadedraiddata"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Загружены данные рейдов (%d рейдов).", 
	["debug.event.register"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Регистрируется событие: %s", 
	["debug.event.unregister"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Убирается регистрация события: %s", 
	["debug.loot.add.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Параметры ручного добавления добычи: %s",
	["debug.message"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Получено сообщение, %s, от |3-1(%s).", 
	["debug.message.listwaitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка сообщения списка ожидания.", 
	["debug.message.wl"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка управляющего сообщения списка ожидания.", 
	["debug.message.wl.add"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка сообщения добавления в список ожидания.", 
	["debug.message.wl.contact"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list contact message.", 
	["debug.message.wl.invalid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка некорректного сообщения списка ожидания.", 
	["debug.message.wl.status"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка статусного сообщения списка ожидания.", 
	["debug.message.wl.remove"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обработка удаляющего сообщения списка ожидания.", 
	["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Владелец в рейде и самый недавний рейд - последний. Начинаю новый рейд.", 
	["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Владелец в рейде и самый недавний рейд - не последний. Продолжаю.", 
	["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Владелец не в рейде и самый недавний рейд - последний. Восстановление не нужно.", 
	["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Владелец не в рейде. Восстановление путем завершения самого недавнего рейда.", 
	["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Автоматический выбор групп включен для подземелья, %s, с %d игроками.", 
	["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Удаление выключено. Рейды удалены не будут.", 
	["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Удаление включено. Рейды с датой старше, чем %d недель, будут удалены автоматически.", 
	["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Текущая дата удаления: %s.", 
	["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Попытка автоматического удаления следующего рейда: %s - %s.", 
	["debug.raid.update.activitytime"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Новое обновленное время активности рейда: (%s)", 
	["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добавлен новый игрок [%s] в список рейда.", 
	["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добавлен новый игрок  [%s] в список ожидания.",	
	["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добавлен новый игрок [%s] вне списка.", 
	["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добавление нового участника [%s] вне списка. Участник не в игре.", 	
	["debug.raid.update.addmember.whisper"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Добавление нового участника [%s] вне списка через запрос (/wisp) списка ожидания.", 
	["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Перенос существующего участника [%s] в список рейда.", 	
	["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Перенос существующего участника [%s] в список ожидания.", 
	["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Перенос существующего участника [%s] в вне списка.", 
	["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Перенос существующего участника [%s] в вне списка. Участник не в игре.", 
	["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Текущий рейд продлен (Обновление: %s).", 
	["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Рейд был окончен (%s).", 
	["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r На данный момент отслеживается %d участников рейда.", 
	["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s покинул рейд.",  
	["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Сложность рейда установлена на: %s.",  
	["debug.status.battleground.enter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Отслеживание рейда выключено, поскольку участник на поле боя (%s).", 
	["debug.status.battleground.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Отслеживание рейда включено, поскольку участник покинул поле боя.", 
	["debug.whisper.nomessages"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Обновление запроса шепота завершено, поскольку больше нет запросов в очереди.", 
	
	["debug.mod.disable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Модификация отключена.",  
	["debug.mod.enable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Модификация включена.",  

	-- Messages (translate the description, but do not translate the title prefix or the command itself)
	["message.waitlist.commands"] = "Команды списка ожидания: ", 
	["message.waitlist.commands.wl"] = "wl - Отобразить команды.", 
	["message.waitlist.commands.wl.status"] = "wl status - Показывает ваш статус в списке ожидания.", 
	["message.waitlist.commands.wl.contact"] = "wl contact <note> - Change your wait list contact note.", 
	["message.waitlist.commands.wl.add"] = "wl add <note> - Добавить себя в список ожидания", 
	["message.waitlist.commands.wl.remove"] = "wl remove - Удалить себя из списка ожидания.", 
	["message.waitlist.invalid"] = "Введенная команда списка ожидания некорректна.  Пожалуйста, попробуйте снова.", 
	["message.waitlist.commands.wl.status.notinraid"] = "Вы не являетесь участником рейда.", 	
	["message.waitlist.commands.wl.status.inwaitlist"] = "Вы уже находитесь в списке ожидания.", 
	["message.waitlist.commands.wl.status.notinwaitlist"] = "Вы не находитесь в списке ожидания.", 
	["message.waitlist.commands.wl.remove.notinraid"] = "Невозможно вас удалить из списка, вы не участник рейда.", 
	["message.waitlist.commands.wl.remove.notinwaitlist"] = "Невозможно удалить из списка, вы не в списке ожидания.", 
	["message.waitlist.commands.wl.remove.success"] = "Вы были успешно удалены из списка ожидания.", 
	["message.waitlist.commands.wl.add.inraidlist"] = "Невозможно вас добавить, вы уже находитесь в рейде.", 
	["message.waitlist.commands.wl.add.inwaitlist"] = "Невозможно вас добавить, вы уже в списке ожидающих.", 
	["message.waitlist.commands.wl.add.success"] = "Вы успешно были добавлены в список ожидания.", 
	["message.waitlist.commands.wl.contact.invalid"] = "Unable to add your wait list contact note because you did not specify a note.", 
	["message.waitlist.commands.wl.contact.notinwaitlist"] = "Unable to add your wait list contact note because you are not present on the wait list.", 
	["message.waitlist.commands.wl.contact.notinraid"] = "Unable to add your wait list contact note because you are currently not a member of the raid.", 
	["message.waitlist.commands.wl.contact.success"] = "You have successfully updated your wait list contact note.", 
	
	-- Item quality
	["Poor"] = "Низкое", 
	["Common"] = "Обычное", 
	["Uncommon"] = "Необычное", 
	["Rare"] = "Редкое", 
	["Epic"] = "Превосходное", 
	["Legendary"] = "Легендарное", 
	["Artifact"] = "Артефакт", 
	
	-- Time lists
	["Raidlist"] = "Raidlist", 
	["Waitlist"] = "Waitlist", 
	["Offline"] = "Offline", 
	
	-- Export formats
	["EQdkp"] = "EQdkp", 
	["XML"] = "XML", 
	["Text"] = "Текст", 

	-- Localized class names
	["Death Knight"] = "Рыцарь смерти", 
	["Druid"] = "Друид", 
	["Hunter"] = "Охотник", 
	["Mage"] = "Маг", 
	["Paladin"] = "Паладин", 
	["Priest"] = "Жрец", 
	["Rogue"] = "Разбойник", 
	["Shaman"] = "Шаман", 
	["Warlock"] = "Чернокнижник", 
	["Warrior"] = "Воин", 	

	-- Raid instances
	["Zul'Gurub"] = "Зул'Гуруб", 		
	["Ruins of Ahn'Qiraj"] = "Руины Ан'Киража", 
	["Onyxia's Lair"] = "Логово Ониксии", 
	["Molten Core"] = "Огненные Недра", 
	["Blackwing Lair"] = "Логово Крыла Тьмы", 
	["Ahn'Qiraj"] = "Ан'Кираж",  
	["Karazhan"] = "Каражан", 
	["Zul'Aman"] = "Зул'Аман", 
	["Gruul's Lair"] = "Логово Груула", 
	["Magtheridon's Lair"] = "Логово Магтеридона", 
	["Serpentshrine Cavern"] = "Змеиное святилище", 
	["Tempest Keep"] = "Крепость Бурь", 		
	["Hyjal Summit"] = "Вершина Хиджала", 
	["Black Temple"] = "Черный храм", 
	["Sunwell Plateau"] = "Плато Солнечного Колодца", 	
	["Vault of Archavon"] = "Склеп Аркавона", 
	["The Obsidian Sanctum"] = "Обсидиановое святилище", 
	["Naxxramas"] = "Наксрамас", 
	["The Eye of Eternity"] = "Око Вечности", 	
	["Ulduar"] = "Ульдуар",
	["Trial of the Crusader"] = "Испытание крестоносца",
	["Icecrown Citadel"] =  "Ледкорона Цитадель",
	
	-- Raid instance name aliases
	["Temple of Ahn'Qiraj"] = "Ан'Кираж", 
	["Battle for Mount Hyjal"] = "Битва за гору Хиджал", 

	-- Battleground zones
	["Alterac Valley"] = "Альтеракская долина", 
	["Arathi Basin"] = "Низина Арати", 
	["Eye of the Storm"] = "Око Бури", 
	["Isle of Conquest"] = "Остров Завоеваний",
	["Strand of the Ancients"] = "Берег Древних", 
	["Warsong Gulch"] = "Ущелье Песни Войны", 
	
	-- Arena zones
	["Blade's Edge Arena"] = "Арена Острогорья", 
	["Dalaran Arena"] = "Арена Даларана", 
	["Nagrand Arena"] = "Арена Награнда", 
	["Ruins of Lordaeron"] = "Руины Лордерона", 
	["The Ring of Valor"] = "Арена Доблести", 
	
	-- Chest targets
	["Cache of the Firelord"] = "Тайник повелителя огня", 
	["Four Horsemen Chest"] = "Сундук Четырех Всадников", 
	["Dust Covered Chest"] = "Пыльный сундук", 
	["Alexstrasza's Gift"] = "Дар Алекстразы", 
	["Cache of Living Stone"] = "Ларь из живящего камня", 
	["Cache of Innovation"] = "Склад изобретател",  
	["Cache of Winter"] = "Тайник Ходира",  
	["Cache of Storms"] = "Тайник Торима",  
	["Freya's Gift"] = "Дар Фрейи",  
	["Gunship Armory"] = "Пушечныйкорабль Оружейной",
	
	-- Bosses
	["Acidmaw"] = "Кислотная Утроба",
	["Aerial Command Unit"] = "Воздушное судно",
	["Akama"] = "Акама", 
	["Amani Bear Spirit"] = "Дух аманийского медведя", 
	["Amani Dragonhawk Spirit"] = "Дух аманийского дракондора", 
	["Amani Eagle Spirit"] = "Дух аманийского орла", 
	["Amani Lynx Spirit"] = "Дух аманийской рыси", 
	["Arygos"] = "Аригос", 
	["Atiesh"] = "Атиеш", 
	["Baron Rivendare"] = "Барон Ривендер", 
	["Blade of Azzinoth"] = "Клинок Аззинота", 
	["Blindeye the Seer"] = "Слепоглаз Ясновидец", 
	["Caelestrasz"] = "Калестраз", 
	["Cairne Bloodhoof"] = "Кэрн Кровавое Копыто", 
	["Captain Balinda Stonehearth"] = "Капитан Балинда Каменный Очаг", 
	["Captain Galvangar"] = "Капитан Гальвангар", 
	["Dire Wolf"] = "Лютый волк", 
	["Dorothee"] = "Дороти",
	["Dreadscale"] = "Жуткая Чешуя",	
	["Drek'Thar"] = "Дрек'Тар", 
	["Echo of Medivh"] = "Эхо Медива",
	["Eydis Darkbane"] = "Эйдис Погибель Тьмы",
	["Elder Brightleaf"] = "Древень Светлый Лист",
	["Elder Ironbranch"] = "Древень Железная Ветвь",
	["Elder Stonebark"] = "Древень Каменная Кора",
	["Emperor Vek'lor"] = "Император Век'лор", 
	["Emperor Vek'nilash"] = "Император Век'нилаш", 
	["Entropius"] = "Энтропий", 
	["Essence of Anger"] = "Воплощение гнева", 
	["Essence of Desire"] = "Воплощение желания", 
	["Essence of Suffering"] = "Воплощение страдания", 
	["Eye of C'Thun"] = "Око К'Туна", 
	["Feugen"] = "Фойген",
	["Fjola Lightbane"] = "Фьола Погибель Света",
	["Freya"] = "Фрейя", 
	["Gathios the Shatterer"] = "Гатиос Изувер",
	["Gormok the Impaler"] = "Гормок Пронзающий Бивень",
	["Grand Astromancer Capernian"] = "Великий Звездочет Каперниан", 
	["Grand Magister Rommath"] = "Верховный магистр Роммат", 
	["Grand Warlock Alythess"] = "Главная чернокнижница Алитесса", 
	["Gunship Battle"] = "Gunship Battle",
	["Hellfire Channeler"] = "Чаротворец из цитадели Адского Пламени", 
	["High Nethermancer Zerevor"] = "Верховный пустомант Зеревор",
	["Highlord Mograine"] = "Верховный лорд Могрейн", 
	["Hodir"] = "Ходир",
	["Icehowl"] = "Ледяной Рев",
	["Flame of Azzinoth"] = "Пламя Аззинота", 
	["Image of Medivh"] = "Проекция Медива", 
	["Julianne"] = "Джулианна", 
	["Kalecgos"] = "Калесгос", 
	["Kiggler the Crazed"] = "Кигглер Безумный", 
	["King Magni Bronzebeard"] = "Король Магни Бронзобород", 
	["King Varian Wrynn"] = "Король Вариан Ринн", 
	["Kologarn"] = "Кологарн",  
	["Krosh Firehand"] = "Крош Огненная Рука", 
	["Lady Blaumeux"] = "Леди Бломе", 
	["Lady Deathwhisper"] = "Lady Deathwhisper",
	["Lady Jaina Proudmoore"] = "Леди Джайна Праудмур", 
	["Lady Malande"] = "Леди Маланда", 
	["Lady Sacrolash"] = "Леди Сакролаш", 
	["Lady Sylvanas Windrunner"] = "Леди Сильвана Ветрокрылая", 
	["Left Arm"] = "Левая рука", 
	["Leviathan Mk II"] = "Левиафан II",
	["Lor'themar Theron"] = "Лор'темар Терон", 
	["Lord Sanguinar"] = "Лорд Сангвинар", 
	["Lord Victor Nefarius"] = "Лорд Виктор Нефариус", 
	["Madrigosa"] = "Мадригоса", 
	["Maiev Shadowsong"] = "Майев Песнь Теней", 
	["Majordomo Executus"] = "Мажордом Экзекутус", 
	["Malygos"] = "Малигос", 
	["Master Engineer Telonicus"] = "Старший инженер Телоникус", 
	["Merithra of the Dream"] = "Меритра из Сна", 
	["Midnight"] = "Полночь", 
	["Mimiron"] = "Мимирон",  
	["M'uru"] = "М'уру", 
	["Ohgan"] = "Охган", 
	["Olm the Summoner"] = "Олм Призыватель", 
	["Prophet Velen"] = "Пророк Велен", 
	["Right Arm"] = "Правая рука",  
	["Roar"] = "Хохотун", 
	["Romulo"] = "Ромуло",	
	["Rubble"] = "Обломок",
	["Runemaster Molgeim"] = "Мастер рун Молгейм", 
	["Sanctum Sentry"] = "Часовой святилища",
	["Sathrovarr the Corruptor"] = "Сатроварр Осквернитель", 
	["Shadow of Aran"] = "Призрак Арана", 
	["Shadow of Leotheras"] = "Тень Леотераса", 
	["Shadron"] = "Шадрон", 
	["Sir Zeliek"] = "Сэр Зелиек", 
	["Spirit of the Lynx"] = "Дух рыси", 
	["Stalagg"] = "Сталагг", 
	["Steelbreaker"] = "Сталелом",  
	["Stormcaller Brundir"] = "Буревестник Брундир",  
	["Strawman"] = "Балбес", 
	["Tenebron"] = "Тенеброн", 
	["Thaladred the Darkener"] = "Таладред Светокрад", 
	["Thane Korth'azz"] = "Тан Кортазз", 
	["The Big Bad Wolf"] = "Злой и страшный серый волк", 
	["The Crone"] = "Ведьма", 
	["The Illidari Council"] = "Совет Иллидари", 
	["Thorim"] = "Торим", 
	["Thrall"] = "Тралл", 
	["Tinhead"] = "Медноголовый", 
	["Tito"] = "Тито", 
	["Tyrande Whisperwind"] = "Тиранда Шелест Ветра", 
	["Vanndar Stormpike"] = "Вандар Грозовая Вершина", 
	["Veras Darkshadow"] = "Верас Глубокий Мрак", 
	["Vesperon"] = "Весперон", 
	["VX-001"] = "VX-001",
	
	["Tyrius Duskblade"] = "Тирий Клинок Сумерек",
	["Kavina Grovesong"] = "Кавина Песня Рощи",
	["Melador Valestrider"] = "Меладор Дальний Гонец",
	["Alyssia Moonstalker"] = "Алисса Лунопард",
	["Noozle Whizzlestick"] = "Нуззл Чудодей",
	["Baelnor Lightbearer"] = "Бельнор Светоносный",
	["Velanaa"] = "Веланаа",
	["Anthar Forgemender"] = "Антар Очистительный Горн",
	["Brienna Nightfell"] = "Бриенна Приход Ночи",
	["Irieth Shadowstep"] = "Ириэт Шаг Сквозь Тень",
	["Saamul"] = "Саамул",
	["Shaabad"] = "Шаабад",
	["Serissa Grimdabbler"] = "Серисса Мрачная Кропильщица",
	["Shocuul"] = "Шокул",
	["Gorgrim Shadowcleave"] = "Горгрим Темный Раскол",
	["Birana Stormhoof"] = "Бирана Штормовое Копыто",
	["Erin Misthoof"] = "Эрин Мглистое Копыто",
	["Ruj'kah"] = "Руж'ка",
	["Ginselle Blightslinger"] = "Гинзелль Отразительница Гнили",
	["Liandra Suncaller"] = "Лиандра Зовущая Солнце",
	["Malithas Brightblade"] = "Малитас Сияющий Клинок",
	["Caiphus the Stern"] = "Каифа Неумолимый",
	["Vivienne Blackwhisper"] = "Вивьен Шепот Тьмы",
	["Maz'dinah"] = "Маз'дина",
	["Thrakgar"] = "Тракгар",
	["Broln Stouthorn"] = "Бролн Крепкий Рог",
	["Harkzog"] = "Харкзог",
	["Narrhok Steelbreaker"] = "Наррок Крушитель Стали",
	["Cat"] = "Кошка",
	["Zhaagrym"] = "Жаагрим",

	-- Boss events aliases
	["Chess Event"] = "Шахматы", 
	["Eredar Twins"] = "Эредарские близнецы", 
	["Opera Event (Romulo and Julianne)"] = "Опера (Ромео и Джульетта)", 	
	["Opera Event (The Big Bad Wolf)"] = "Опера (Серый волк)", 
	["Opera Event (Wizard of Oz)"] = "Опера (СтранаОз)", 
	["Reliquary of Souls"] = "Усыпальница душ", 		
	["The Four Horsemen"] = "Четыре Всадника", 	
	["Twin Emperors"] = "Императоры-близнецы", 
	["Assembly of Iron"] = "Железное Собрание", 
	["Northrend Beasts"] = "Звери Нордскола",
	["Faction Champions"] = "Чемпионы Фракций",
	["Twin Val'kyr"] = "Близнецы-Валь'Кир",
	
	-- Boss End Triggers
	["boss.en.dtrigger.freya"] = "Он больше не властен надо мной. Мой взор снова ясен. Благодарю вас, герои.",
	["boss.end.trigger.hodir"] = "Наконец-то я... свободен от его оков…",
	["boss.end.trigger.thorim"] = "Придержите мечи! Я сдаюсь.",
	["boss.end.trigger.gunship"] = "XXXXXXXXXXXXXXXXXX",
	["boss.end.trigger.deathwhisper"] = "All part of the masters plan! Your end is... inevitable!",
	
	-- *** MISCELLANEOUS ***
	-- Localization
	["language.de"] = "German", 	
	["language.en"] = "English", 
	["language.es"] = "Spanish", 	
	["language.fr"] = "French", 
	["language.ko"] = "Korean", 
	["language.ru"] = "Русский", 
	["language.zh"] = "Chinese", 	
	
	-- NON-TRANSLATED TEXT	
	-- ** MISCELLANEOUS **
	-- Used for comparing the quality of a looted item again against the minimum tracked loot quality
	-- e.g. - Epic item is looted, addon checks if (itemQuality >= L.itemQualityNumbers["Epic"])
	itemQualityNumbers = {
		["Poor"] = 0, 
		["Common"] = 1, 
		["Uncommon"] = 2, 
		["Rare"] = 3, 
		["Epic"] = 4, 
		["Legendary"] = 5, 
		["Artifact"] = 6, 
	}, 
	
	-- Used for the minimum loot quality configuration option validation
	-- Do not translate for now.  This should be moved to constants
	itemQuality = {
		"Poor", 
		"Common", 
		"Uncommon", 
		"Rare", 
		"Epic", 
		"Legendary", 
		"Artifact", 
	}, 

	-- Used for the date formatting configuration option validation
	-- Do not translate for now.  This should be moved to constants
	dateFormatting = { 
		"Day-Month-Year", 
		"Month-Day-Year", 
		"Year-Day-Month",
	}, 
	
	-- ** INTERNAL CLASS NAMES
	["class.deathknight"] = "DEATHKNIGHT", 
	["class.druid"] = "DRUID", 
	["class.hunter"] = "HUNTER", 
	["class.mage"] = "MAGE", 
	["class.paladin"] = "PALADIN", 
	["class.priest"] = "PRIEST", 
	["class.rogue"] = "ROGUE", 
	["class.shaman"] = "SHAMAN", 
	["class.warlock"] = "WARLOCK", 
	["class.warrior"] = "WARRIOR", 
	
	-- ** OBJECTS **
	["object.Boss"] = "Boss", 
	["object.BossEvent"] = "BossEvent", 
	["object.Loot"] = "Loot", 
	["object.Player"] = "Player", 
	["object.PlayerInformation"] = "PlayerInformation", 	
	["object.MessageHandler"] = "MessageHandler", 
	["object.Raid"] = "Raid", 
	["object.RaidTracker"] = "RaidTracker", 
	["object.RaidListWrapper"] = "RaidListWrapper", 
	["object.Time"] = "Time", 	
	["object.TimePair"] = "TimePair", 
} end)